.shop-block .feature-item {
	margin-bottom: 30px;
}
.shop-block .feature-item .header {
	color: #acadaf;
	border:1px solid #dddddd;
	border-radius: 50%;
	height: 47px;
	width: 47px;
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	margin:0 auto;
	background-color: #fff;
	position: relative;
	z-index:1;
	
	transition: background-color 0.5s ease-out;
}
.shop-block .feature-item p {
	border:1px solid #dddddd;
	color:#6f6f6f;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	padding: 25px 10px 17px;
	margin-top: -20px;
	cursor: default;
}

.shop-block .feature-item:hover .header{
	background-color: #373D4B;
	color:#fff;
}

.shop-block .category-item {
	margin: 40px 0;
}

.shop-block .category-item img {
	float: left;
    padding-right: 15px;
}
.shop-block .category-item h3 {
	font-size:16px;
	font-weight:900;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top:0;
}

.shop-block .category-item h3 a {
	color:#313131;
}

.shop-block .category-item span {
	color:#999;
	font-size: 14px;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.preview-gallery {
    position: relative;
    overflow: hidden;
	margin: 5px 40px 0;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.preview-gallery ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.preview-gallery li {
    /* Required only for block elements like <li>'s */
    float: left;
	padding-right: 10px;
}

.preview-gallery img {
	cursor: pointer;	
}
.preview-gallery img:hover {
	opacity:0.7;
}

.product-preview {
	max-width: 360px;
	position: relative;
	float:left;
	margin-right: 30px;
	z-index: 9;
}

.product-preview .jcarousel-control-prev, .product-preview .jcarousel-control-next {
	background-color: rgba(255, 255, 255, 0);
	color: #373d4b !important;
	position: absolute;
	bottom:30px;
}
.product-preview .jcarousel-control-prev{
	left:5px;
}
.product-preview .jcarousel-control-next{
	right:5px;
}

.product-details .product-title {
	font-size: 24px;
	font-weight:bold;
	margin:10px 0 20px;
}
.product-details .price {
	font-weight:bold;
	font-size: 16px;
	margin-bottom: 30px;
}

.product-details .price .product-current-price, 
.product-details .price .product-price-new {
	font-size: 22px;
}

.product-details .price .product-price-new {
	color:#ff0000;
}

.product-details .price .product-old-price {
	text-decoration: line-through;
}

.product-details .short-description{
	font-size: 13px;
	line-height: 21px;
	margin-bottom: 20px;
}

.product-details .count-and-cart .quantity {
	margin:0 20px 0 0;
	padding:0;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
.product-details .count-and-cart .quantity li {
	float:left;
}

.product-details .count-and-cart .quantity li input{
	border:1px solid #dbdbdb;
	padding: 6px 12px 8px;
    text-align: center;
    width: 70px;
}

.product-details .count-and-cart .quantity li a {
	padding: 8px 12px;
}

.product-details .product-tabs-group {
	clear:both;
	padding-top: 50px;
	padding-bottom: 30px;
}

.product-details .product-tabs-group > ul {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #dadada;
	border-bottom:0;
	display: inline-block;
}

.product-details .product-tabs-group > ul li a {
	font-weight:900;
	font-size:14px;
	text-transform: uppercase;
	color:#444;
	padding: 7px 20px;
	display: inline-block;
	border-left:1px solid #dadada;
	margin: 5px 0;
}
.product-details .product-tabs-group > ul li:first-child a { 
	border-left:0;
}

.product-details .product-tabs-group > ul li.active {
	border-bottom:2px solid #ff0000;
}
.product-details .product-tabs-group > ul li {
	display: inline-block;
}

.product-details .product-tabs-group .tabs-content {
	border:1px solid #dadada;
	padding: 20px;
	margin-top:-1px;
}

.product-details .specs-list {
	margin:0;
	padding:0;
	list-style:none;
}

.product-details .specs-list li {
	background: url(data:image/gif;base64,R0lGODlhBAAZAIAAAAAAAP///yH5BAEHAAEALAAAAAAEABkAAAIKjI+py+1vAJyqAAA7);
	overflow: hidden;
	background-repeat: repeat-x;
}
.product-details .specs-list li div.key{ 
	float: left;
    background: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	max-width: 50%;
	font-weight:bold;
}

.product-details .specs-list li div.content {
	float: right;
    max-width: 50%;
    min-height: 26px;
    background: #FFF;
}

.product-details .specs-list li span.group {
	color:#999;
}

.widget.shop-search form {
	padding-top: 15px;
}
.widget.shop-search form .btn{
	padding:0 12px;
}

.cart-in-cart {
  width: 100%;  
  color: #333333;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.cart-in-cart span {
  font-size: 2em;
  font-weight: bolder;
  color: #ce434a;
  box-sizing: border-box;
  text-transform: none;
  margin-right: 5px;
}
.cart-product-table {
  width: 100%;  
  border: 1px solid #dddddd;
  border-right-width: 0px;
  border-bottom-width: 0px;
  margin-bottom: 50px;
}
.cart-product-table th,
.cart-product-table td {
  padding: 10px;
  box-sizing: border-box;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dddddd;
}
.cart-product-table th {
  background-color: #ecedf1;
  color: #333333;
}
.cart-product-table tr {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
}
.cart-product-table .w1 {
  width: 5%;
  text-align: center;
}
.cart-product-table .w2 {
  width: 50%;
}
.cart-product-table .w3 {
  width: 15%;
}
.cart-product-table .product-remove {
	text-align: center;
}
.cart-product-table td.title a.remove {
  color: #ce434a;
  margin-right: 10px;
}
.cart-product-table td.total {
  font-weight: bold;
  color: #333333;
}
.cart-product-table td i.cart-table-change-qty {
  cursor: pointer;
  color: #ce434a;
}
.cart-product-table td.w3.qty span {
  margin: 0 10px;
}

.cart-product-table .actions .coupon input[type="text"]{
	line-height: 26px;
	padding: 2px 10px;
    float: left;
    margin-right: 5px;
	border:1px solid #ddd;
}

.cart-product-table .cart_item .product-quantity .quantity {
	margin:0 20px 0 0;
	padding:0;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
.cart-product-table .cart_item .product-quantity .quantity li {
	float:left;
}

.cart-product-table .cart_item .product-quantity .quantity li input{
	border:1px solid #dbdbdb;
	padding: 6px 12px 8px;
    text-align: center;
    width: 70px;
}

.cart-product-table .cart_item .product-quantity .quantity li a {
	padding: 8px 12px;
}

.cart-product-table .cart_item .product-subtotal {
	font-weight: bold;		
}

table.cart-totals tr th,
table.cart-totals tr td {
    border-bottom: 1px solid #ebe9eb;
	vertical-align: top;
    padding: 6px 0;
    line-height: 2em;
	color:#666;
}
table.cart-totals tr td {
	text-align: right;
}

.order-block form {
	padding: 20px 0;
}

.order-block form .form-control {
	border-radius: 0;
	border-color: #ddd;
}


.order-block .block-title {
	margin-bottom:15px;
}

.product-details #reviews .write-comment form {
	padding: 15px 20px;
	background-color:#f0f0f0; 
}

.product-details #reviews .comments-list {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0 0 30px;
    padding: 0 0 20px;
	border-bottom:1px solid #ddd;
}

.product-details #reviews .comments-list .comment-item {
    margin: 0 0 30px;
    padding: 0px;
    width: 100%;
    float: left;
}

.product-details #reviews .comments-list .comment-item p.name {
    color: #333333;
    text-transform: capitalize;
    font-size: 1.3em;
    line-height: 1em;
    margin-top: 0px;
}

.product-details #reviews .comments-list .comment-item p.cdate {
    font-style: italic;
    font-size: 0.8em;
    margin-top: 10px;
}

.product-details #reviews .comments-list .comment-item p.rating {
    color: #ce434a;
    margin-top: 10px;
}